=== debian/changelog ===
randmac (0.1-3) unstable; urgency=medium

  * New Source only upload

 -- Andrea Capriotti <capriott@debian.org>  Sat, 26 Sep 2020 11:49:57 +0200

randmac (0.1-2) unstable; urgency=medium

  * d/control: Add VirtualSquare Uploaders
  * d/control: Add strcase-dev Build-Depends
  * d/control: Fix Vcs
  * d/watch: Fix filename mangle

 -- Andrea Capriotti <capriott@debian.org>  Sun, 23 Aug 2020 19:44:32 +0200

randmac (0.1-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 11 Jul 2020 09:14:09 +0200
