=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%randmac-$1.tar.gz%" \
   https://github.com/virtualsquare/randmac/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
