## randmac 0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.12)
 project(randmac
-		VERSION 0.0.1
+		VERSION 0.0.2
 		DESCRIPTION "generate random MAC addresses"
 		HOMEPAGE_URL "https://github.com/virtualsquare/randmac"
 		LANGUAGES C)
