=== debian/changelog ===
randmac (0.2-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * update to v.0.2

  [ Mattia Rizzolo ]
  * Drop uupdate and filenamemangle from d/watch.

 -- Renzo Davoli <renzo@cs.unibo.it>  Mon, 06 Mar 2023 11:06:01 +0100
