=== debian/control ===
Source: randmac
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), strcase-dev
Standards-Version: 4.5.0
Section: utils
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/randmac.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/randmac
Rules-Requires-Root: no

Package: randmac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate random MAC addresses
 randmac prints a random MAC address. This utility has been designed to give
 random MAC addresses to interfaces of virtual machines (e.g. qemu/kvm)
