=== debian/watch ===
version=4

https://github.com/virtualsquare/randmac/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
